*{outline:medium none; margin: 0;font-size:12px;color:black;font-family: generico;}

@font-face{
	font-family:'titoli_dx';
	src: 
		url('fonts/PT_Sans-Caption-Web-Bold.woff') format('woff'),
		url('fonts/PT_Sans-Caption-Web-Bold.ttf') format('truetype');
	font-weight: normal;
    font-style: normal;
}
@font-face{
	font-family:'sotto_titolo_dx';
	src: 
		url('fonts/PT_Sans-Web-Regular.woff') format('woff'),
		url('fonts/PT_Sans-Web-Regular.ttf') format('truetype');
	font-weight: normal;
    font-style: normal;
}
@font-face{
	font-family:'generico';
	src: 
		url('fonts/PT_Serif-Web-Regular.woff') format('woff'),
		url('fonts/PT_Serif-Web-Regular.ttf') format('truetype');
	font-weight: normal;
    font-style: normal;
}
@font-face{
	font-family:'generico_bold';
	src: 
		url('fonts/PT_Serif-Web-Bold.woff') format('woff'),
		url('fonts/PT_Serif-Web-Bold.ttf') format('truetype');
	font-weight: normal;
    font-style: normal;
}

a{
	text-decoration:none;
	color:blue;
}
a:hover{
	text-decoration:underline;
}



body {
	text-align:center;
	background-color:rgb(39,153,254);
	background-image:url(immagini/alone2.jpg);
	background-position:top center;
}
@media (min-width: 1000px) {
    body {
       overflow-x: hidden;
    }
}
/*
@media (min-height: 600px) {
    body {
       overflow-y: hidden;
    }
}
*/
#layout{
	margin: 0 auto;width: 1000px; position: relative;text-align: left;
}
#nuvole_2{
	position:absolute;display:block;
	top:-10px;
	left:100px;
	width:800px;
	height:586px;
	background-image:url(immagini/nuvole22.png);
	background-position:top center;
	z-index:-1;
}
#logo_index{
	position:absolute;display:block;
	top:10px;
	background-image:url(immagini/logo_index.png);
	background-position:top center;
	width:100%;
	height:275px;
	background-repeat:no-repeat;
	z-index:-3;
}

#pagemaster{
	position:absolute;display:block;
	width:100%;
	top:290px;
}


#reg_tr_razze{
	background-color:black;
}

#reg_tr_razze td{
	opacity:0.5;
}

#contenitore_loader{
	position:fixed;
	width:100%;
	height:100%;
	background-color: rgba(255, 255, 255, 0.2);
	z-index:1000;
}

#div_loader_2{
	position:absolute;
	top:35%;
	left:40%;
}
#loader_rot_1{
	position:absolute;display:block;
	top:5px;
	left:0px;
	background-image:url(immagini/loader_rot_1.png);
	width:76px;
	height:73px;
}
#loader_rot_2{
	position:absolute;display:block;
	top:48px;
	left:49px;
	background-image:url(immagini/loader_rot_2.png);
	width:145px;
	height:142px;
}
#loader_rot_3{
	position:absolute;display:block;
	top:13px;
	left:193px;
	background-image:url(immagini/loader_rot_3.png);
	width:144px;
	height:141px;
}
#area_registrazione{
	position:relative;display:block;
	width:100%;
	height:320px;
	top:20px;
}

#tubi_personaggio{
	background-image:url(immagini/reg_centro.png);
	position:absolute;display:block;
	top:0px;
	left:250px;
	width:474px;
	height:271px;
}

.menu_sfere_vetro{
	width:100%;
	height:100%;
	margin-top:0px;
	-moz-border-radius-topleft: 33px;
	border-top-left-radius: 33px;
	-moz-border-radius-topright: 33px;
	border-top-right-radius: 33px;
	
	-moz-border-radius-bottomleft: 33px;
	border-bottom-left-radius: 33px;
	-moz-border-radius-bottomright: 33px;
	border-bottom-right-radius: 33px;
	
	background-image: -ms-linear-gradient(top right, rgba(212,237,255,0.1) 0%, #AACFEF 100%);
	background-image: -moz-linear-gradient(top right, rgba(212,237,255,0.1) 0%, #AACFEF 100%);
	background-image: -o-linear-gradient(top right, rgba(212,237,255,0.1) 0%, #AACFEF 100%);
	background-image: -webkit-gradient(linear, right top, left bottom, color-stop(0, rgba(212,237,255,0.1)), color-stop(1, #AACFEF));
	background-image: -webkit-linear-gradient(top right, rgba(212,237,255,0.1) 0%, #AACFEF 100%);
	background-image: linear-gradient(top right, rgba(212,237,255,0.1) 0%, #AACFEF 100%);
	
	opacity:1;
}

.bordo_nuvolare{
	border:20px solid transparent;
	-moz-border-image: url(immagini/bordo_generico_5.png) 20 fill round;
	-webkit-border-image: url(immagini/bordo_generico_5.png) 20 fill round;
	-o-border-image: url(immagini/bordo_generico_5.png) 20 fill round;
	border-image: url(immagini/bordo_generico_5.png) 20 fill round;
	
	-moz-background-clip: padding;
	-webkit-background-clip: padding;
	background-clip: padding-box;
	
	background-color:white;	
	-webkit-animation: bordo_nuvolare_cambia 300ms;
	  -moz-animation:    bordo_nuvolare_cambia 300ms;
	  -o-animation:      bordo_nuvolare_cambia 300ms;
	  animation:         bordo_nuvolare_cambia 300ms;
}
@keyframes bordo_nuvolare_cambia {
  from{transform: perspective( 600px ) rotateX( 10deg );}
  to{transform: perspective( 600px ) rotateX( 0deg );}
}
@-webkit-keyframes bordo_nuvolare_cambia {
  from{transform: perspective( 600px ) rotateX( 10deg );}
  to{transform: perspective( 600px ) rotateX( 0deg );}
}
@-moz-keyframes bordo_nuvolare_cambia {
  from{transform: perspective( 600px ) rotateX( 10deg );}
  to{transform: perspective( 600px ) rotateX( 0deg );}
}
@-o-keyframes bordo_nuvolare_cambia {
  from{transform: perspective( 600px ) rotateX( 10deg );}
  to{transform: perspective( 600px ) rotateX( 0deg );}
}

.bordo_nuvolare, .bordo_nuvolare div{
	font-size:12px;color:black;font-family: generico;
}

#descrizione_personaggi{
    display: block;
    height: 250px;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 245px;
    overflow:auto;
}

#div_dati_reg{
	position:absolute;display:block;
	top:30px;
	left:0px;
	width:220px;
	height:220px;
}
#div_dati_reg .titolo{
	font-family: titoli_dx;
}
#descrizione_personaggi .titolo{
	font-family: titoli_dx;
	font-size:14px;
}
#div_dati_reg div{
	margin-top:5px;
}

input[type=button] {
	font-size: 12px; 
	color: #123d54; 
	padding: 0px 2px;
	background: -moz-linear-gradient( top, #ffffff 0%, #fff8d1 56%, #d6c095);
	background: -webkit-gradient( linear, left top, left bottom, from(#ffffff), color-stop(0.56, #fff8d1), to(#d6c095));
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #7a7262;
	-moz-box-shadow: -1px 1px 2px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(77,77,77,1); 
	-webkit-box-shadow: -1px 1px 2px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(77,77,77,1); 
	box-shadow: -1px 1px 2px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(77,77,77,1);
	font-family: generico_bold;
}
input[type=button]:hover {
transition-property: all;
transition-duration: 500ms;
	color: #ffffff; background: -moz-linear-gradient( top, #ff6363 0%, #bd0000 56%, #750000); background: -webkit-gradient( linear, left top, left bottom, from(#ff6363), color-stop(0.56, #bd0000), to(#750000)); -moz-box-shadow: -1px 1px 4px rgba(000,000,000,0.5), inset 0px 0px 5px rgba(077,077,077,1); -webkit-box-shadow: -1px 1px 4px rgba(000,000,000,0.5), inset 0px 0px 5px rgba(077,077,077,1); box-shadow: -1px 1px 4px rgba(000,000,000,0.5), inset 0px 0px 5px rgba(077,077,077,1);
}

#registrazione_bottone{
	margin-top:5px;
}
#razza_1{
	position:absolute;display:block;
	top:5px;
	left:32px;
}
#razza_2{
	position:absolute;display:block;
	top:89px;
	left:32px;
}
#razza_3{
	position:absolute;display:block;
	top:174px;
	left:32px;
}

.pulsante_personaggi{
	width:64px;
	height:64px;
	margin-top:0px;
	/*
	-moz-border-radius-topleft: 38px;
	border-top-left-radius: 38px;
	-moz-border-radius-topright: 38px;
	border-top-right-radius: 38px;
	
	-moz-border-radius-bottomleft: 38px;
	border-bottom-left-radius: 38px;
	-moz-border-radius-bottomright: 38px;
	border-bottom-right-radius: 38px;
	
	background-image: -ms-linear-gradient(top right, rgba(212,237,255,0.1) 0%, #AACFEF 100%);
	background-image: -moz-linear-gradient(top right, rgba(212,237,255,0.1) 0%, #AACFEF 100%);
	background-image: -o-linear-gradient(top right, rgba(212,237,255,0.1) 0%, #AACFEF 100%);
	background-image: -webkit-gradient(linear, right top, left bottom, color-stop(0, rgba(212,237,255,0.1)), color-stop(1, #AACFEF));
	background-image: -webkit-linear-gradient(top right, rgba(212,237,255,0.1) 0%, #AACFEF 100%);
	background-image: linear-gradient(top right, rgba(212,237,255,0.1) 0%, #AACFEF 100%);
	
	opacity:1;
	*/
	cursor:pointer;
}

#login_alert, #area_reg_alert div, #ps_td_alert_account, #ps_td_alert_email, #ps_td_alert_tre, #area_reg_alert_fb div
{color:red;}

#index_sinistra_alto{
	position:absolute;display:block;
	top:10px;
	left:0px;
	width:200px;
	/*height:150px;*/
}

#arealogin div{
	padding-top:3px;
	padding-bottom:3px;
}
#testo_login, #registrati_titolo{
	font-family: titoli_dx;
	font-size:14px;
}
#area_reg_alert{
	position:absolute;display:block;
	bottom:0px;
}
#area_reg_alert div{
	padding-top:5px;
	line-height:13px;
}
#descrizione_personaggi_img{
	position:absolute;display:block;
	top:30px;
	left:100px;
	width:280px;
	height:270px;
}
#descrizione_personaggi_img img{
	position:absolute;display:block;bottom:0px;
}
#pagemaster_centro{
	position:relative;display:block;
	top:0px;
	left:300px;
	width:380px;
}
#div_password_smarrita{
	height:170px;
}

.index_table_descrizione{
	border:1px solid black;
	border-collapse:collapse;
	margin-top:5px;
}

.index_table_descrizione td{
	font-family: sotto_titolo_dx;
	font-size:14px;
	border:1px solid black;
	border-collapse:collapse;
	padding:2px;
	text-align:center;
}
.descrizione_plus{
	font-family: sotto_titolo_dx !important;
	color:green !important;
}

#descrizione_personaggi_txt{
	padding-right:5px;
	line-height:20px;
}

#menu_basso{
	text-align:center;
	width:100%;
	margin-bottom:10px;
}
#menu_basso_in{
	position:relative;
	display:inline;
	top:20px;
	padding:5px;
	background-color:white;
	
	box-shadow:-2px 2px 4px grey inset;
	-moz-box-shadow:-5px 5px 5px inset;
	
	-moz-border-radius-topleft: 8px;
	border-top-left-radius: 8px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
}
#contenitore_help, #contenitore_gen_tutto{
	position:fixed;
	display:none;
	width:100%;
	height:100%;
	background-color: rgba(255, 255, 255, 0.5);
	opacity:0;
	z-index:1000;
	min-width:1000px;
}

#div_contenitore_gen_tutto{
	margin: 0 auto;width: 1000px; position: relative;text-align: left;
	background-color:white;
	width:900px;
	height:450px;
	top:50px;
}

#div_help{
	margin: 0 auto;width: 1000px; position: relative;text-align: left;
	background-color:white;
	width:1000px;
	top:58px;
	width:790px;
	height:80%;
}

#galleria_immagine_grande{
	position:absolute;display:block;
	top:10px;
	left:60px;
	width:770px;
	height:325px;
	border:1px solid red;
}
#galleria_contenitore_immagini, #tour_testi{
	position:absolute;display:block;
	top:350px;
	left:10px;
	width:870px;
	height:100px;
	border:1px solid green;
	text-align:center;
}
#tour_div_principale{
	position:absolute;display:block;
	top:10px;
	left:100px;
	width:700px;
	height:400px;
}

#div_help_contenuto{
	position:absolute;display:block;
	overflow:auto;
	left:200px;
	padding-right:20px;
	top:1%;
	width:555px;
	height:98%;
	text-align:justify;
}
#div_help_elenco{
	padding-top:5px;
	position:absolute;display:block;
	/*overflow:auto;*/
	left:10px;
	width:170px;
	
	top:0px;
	height:100%;
}
#div_help_elenco input[type=button], #div_help_elenco hr{
	margin-top:3px;
	margin-bottom:3px;
}
#bottone_chiudi_html{
	position:absolute;
	display:block;
	display:none;
	top:0px;left:0px;
}

h2{
	padding-top:20px;
	font-family:titoli_dx;
}

.div_help_titolo_2{
	font-family:generico_bold !important;
}

#bottone_tour_fsx{
	position:absolute;display:block;
	top:190px;
	left:10px;
	opacity:0;
}

#bottone_tour_fdx{
	position:absolute;display:block;
	top:190px;
	right:10px;
	opacity:0;
}

#tour_immagine{
	position:absolute;display:block;
	height:400px;
	width:400px;
}

#tour_testo{
	position:absolute;display:block;
	height:380px;
	right:10px;
	width:270px;
	top:65px;
}

#div_reg_scelta{
	position:absolute;display:block;
	width:220px;
	height:37px;
	top:-40px;
}
#tabella_scelte_reg{
	width:100%;
}
#tabella_scelte_reg td{
	text-align:center;
}
#tabella_scelte_reg td a{
	cursor:pointer;
}

#div_reg_scelta_facebook{
	display:none;
}

#bottone_login_facebook{
	position:absolute;display:block;
	top:0px;
	right:0px;
}

#box_lingue{
	position:absolute;display:block;
	left:330px;
	background-color:white;
	padding:5px;
	top:-3px;
	
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	
	border:2px solid #D27012;
}